Subject: Re: CHM! CHARMm trajectory files-difference between SGI and alpha outputs

From: [email-masked] (Don Gregory)
Date: Wed, 7 Feb 1996 08:36:30 -0500

Hi everyone, just a subtle clarification:

At  9:06 AM 2/6/96 +0200, Amir Gil wrote:

>I have a problem reading trajectory binary files.The files are produced by 
>CHARMm (v23f3) on DEC ALPHA machine, and I am trying to read them on SGI 
>INDY machine.

The current commercial version of CHARMm v23.2 has been compiled
on the DEC with the " -convert big_endian" flag, just to avoid this
problem.
I hope I'm right is thinking that Amir is actually referring to the use
of CHARMM v23.3 the current academic version (the update of
which we at MSI plan to provide commercially soon)!

Don Gregory